path: /build/build/clang-runtime-sys-devel-13.0.0-13.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="compiler-rt libcxx openmp sanitize" emerge sys-devel/clang-runtime:13.0.0 -pv -t && \
    USE="compiler-rt libcxx openmp sanitize" emerge -j ${JOBS} --nodeps sys-devel/clang-runtime:13.0.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/clang-runtime && luet-portage --dir
    /pkgdir/clang-runtime sys-devel/clang-runtime:13.0.0 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6fb87c0f0b64b1236c63b1f23d83b43a5142718fc3386971ebbcc0e346eb1af8
  package:
    name: clang-runtime
    version: 13.0.0
    category: sys-devel-13.0.0
    use_flags:
    - compiler-rt
    - libcxx
    - openmp
    - sanitize
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Meta-ebuild for clang runtime libraries
    uri:
    - https://clang.llvm.org/
    license: metapackage
    buildtimestamp: 2023-08-17 11:12:39.491555374 +0000 UTC m=+48.411725885
    labels:
      IUSE: +compiler-rt libcxx openmp +sanitize abi_x86_32 abi_x86_64 abi_x86_x32
        abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: compiler-rt? ( ~sys-libs/compiler-rt-13.0.0:13.0.0 sanitize? ( ~sys-libs/compiler-rt-sanitizers-13.0.0:13.0.0
        ) ) libcxx? ( >=sys-libs/libcxx-13.0.0[-mgorny(-)] ) openmp? ( >=sys-libs/libomp-13.0.0[-mgorny(-)]
        )
      emerge.packages: sys-devel/clang-runtime:13.0.0
      kit: llvm-kit
      original.package.name: sys-devel/clang-runtime
      original.package.slot: 13.0.0
      original.package.version: 13.0.0
    treedir: /build/packages
  package_dir: /pkgdir/clang-runtime
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d47383d6726ffda8045f580c8a87ddeea0189782d01d38bbde41f904adbda98a
compressiontype: zstd
files:
- var/db/pkg/sys-devel/clang-runtime-13.0.0/BUILD_TIME
- var/db/pkg/sys-devel/clang-runtime-13.0.0/CATEGORY
- var/db/pkg/sys-devel/clang-runtime-13.0.0/CBUILD
- var/db/pkg/sys-devel/clang-runtime-13.0.0/CFLAGS
- var/db/pkg/sys-devel/clang-runtime-13.0.0/CHOST
- var/db/pkg/sys-devel/clang-runtime-13.0.0/COUNTER
- var/db/pkg/sys-devel/clang-runtime-13.0.0/CXXFLAGS
- var/db/pkg/sys-devel/clang-runtime-13.0.0/DEFINED_PHASES
- var/db/pkg/sys-devel/clang-runtime-13.0.0/DESCRIPTION
- var/db/pkg/sys-devel/clang-runtime-13.0.0/EAPI
- var/db/pkg/sys-devel/clang-runtime-13.0.0/FEATURES
- var/db/pkg/sys-devel/clang-runtime-13.0.0/HOMEPAGE
- var/db/pkg/sys-devel/clang-runtime-13.0.0/INHERITED
- var/db/pkg/sys-devel/clang-runtime-13.0.0/IUSE
- var/db/pkg/sys-devel/clang-runtime-13.0.0/IUSE_EFFECTIVE
- var/db/pkg/sys-devel/clang-runtime-13.0.0/KEYWORDS
- var/db/pkg/sys-devel/clang-runtime-13.0.0/LDFLAGS
- var/db/pkg/sys-devel/clang-runtime-13.0.0/LICENSE
- var/db/pkg/sys-devel/clang-runtime-13.0.0/PF
- var/db/pkg/sys-devel/clang-runtime-13.0.0/RDEPEND
- var/db/pkg/sys-devel/clang-runtime-13.0.0/SIZE
- var/db/pkg/sys-devel/clang-runtime-13.0.0/SLOT
- var/db/pkg/sys-devel/clang-runtime-13.0.0/USE
- var/db/pkg/sys-devel/clang-runtime-13.0.0/clang-runtime-13.0.0.ebuild
- var/db/pkg/sys-devel/clang-runtime-13.0.0/environment.bz2
- var/db/pkg/sys-devel/clang-runtime-13.0.0/repository
package_cacheimage: ""
runtime:
  name: clang-runtime
  version: 13.0.0
  category: sys-devel-13.0.0
  use_flags:
  - compiler-rt
  - libcxx
  - openmp
  - sanitize
  requires:
  - name: compiler-rt
    version: '>=0'
    category: sys-libs-13.0.0
  - name: compiler-rt-sanitizers
    version: '>=0'
    category: sys-libs-13.0.0
  - name: libcxx
    version: '>=0'
    category: sys-libs
  - name: libomp
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Meta-ebuild for clang runtime libraries
  uri:
  - https://clang.llvm.org/
  license: metapackage
  labels:
    IUSE: +compiler-rt libcxx openmp +sanitize abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: compiler-rt? ( ~sys-libs/compiler-rt-13.0.0:13.0.0 sanitize? ( ~sys-libs/compiler-rt-sanitizers-13.0.0:13.0.0
      ) ) libcxx? ( >=sys-libs/libcxx-13.0.0[-mgorny(-)] ) openmp? ( >=sys-libs/libomp-13.0.0[-mgorny(-)]
      )
    emerge.packages: sys-devel/clang-runtime:13.0.0
    kit: llvm-kit
    original.package.name: sys-devel/clang-runtime
    original.package.slot: 13.0.0
    original.package.version: 13.0.0
